body {
	margin: 0;
}

#gia-det {
	display: block;
	overflow: hidden;
	position: relative;
}

#gia-det svg {
	overflow: hidden;
	display: block;
}

#gia-det {
	font-family: sans-serif;
}

.gia-det-tracts > path {
	stroke: #ddd;
}

.gia-det-land {
	fill: #ededed;
}

.gia-det-detroit-city {
	stroke: #333;
	/*stroke-dasharray: 4 1;*/
	stroke-width: 1.2;
	fill: none;
}

.gia-det-key {
	font-size: 11px;
	font-family: Verdana, sans-serif;
}

.gia-det-key path {
	display: none;
}

.gia-det-key line {
	stroke: #000;
	shape-rendering: crispEdges;
}

.gia-det-background, .gia-det-water {
	fill: #CCDEED;
}

.gia-det-buttons {
	margin-bottom: 4px;
}

.gia-det-buttons > div {
	font-size: 14px;
	padding: 4px 12px;
}

.gia-det-popup {
	display: none;
	position: absolute;
	top: 40px;
	right: 10px;
	pointer-events: none;
	background: #fff;
	padding: 4px;
	border: 1px solid #ccc;
	font-size: 12px;
}

.gia-det-popup-err {
	color: #999;
}

.canadaLabel {
	font-size: 12px;
}

.lakeStClair {
	font-size: 10px;
	font-style: italic;
	fill: #aaa;
}

.gia-det-source {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 8px 4px;
	font-size: 10px;
	color: #666;
	font-family: Verdana, sans-serif;
}
